@charset "utf-8";

/* -----------------------------------------------------------
    form
-------------------------------------------------------------- */

#form.inner {
	max-width: 1000px;
	min-width: 1000px;
}

#form.form-area {
	margin: 20px 0 0;
}

#form .txt-area {
	text-align: center;
}

@media screen and (max-width: 768px) {

	#form.inner {
		max-width: 100%;
		min-width: 100%;
	}

	#form .txt-area {
		padding: 20px 20px 0;
		text-align: left;
	}

}

/* -----------------------------------------------------------
    intro-box
-------------------------------------------------------------- */
#form .intro-box {
	width: 1200px;
	margin: 0 auto 80px;
	display: flex;
	position: relative;
	border: 1px solid var(--brown);
	border-radius: 20px;
	overflow: hidden;
	padding: 40px 40px 0;
	gap: 40px;
	align-items: flex-end;
}

#form .intro-box .txt-wrap {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
	flex-wrap: wrap;
	width: calc(100% - 240px);
	padding: 0 0 50px;
}

#form .intro-box .txt-wrap .catch {
	font-size: 3.2rem;
	line-height: 1.7;
	margin: 0 0 20px;
	width: 100%;
	position: relative;
	font-weight: 600;
	letter-spacing: .1rem;
	color: var(--brown);
}

#form .intro-box .img-wrap {
	width: 600px;
	/*position: absolute;
	top: -60px;
	right: 0;*/
}

#form .intro-box .img-wrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	max-width: initial;
}

#form .intro-box .ill-wrap {
	width: 400px;
}

#form .intro-box .ill-wrap img {
	width: 100%;
	object-fit: cover;
}

@media screen and (max-width: 768px) {
	#form .intro-box {
		width: calc(100% - 40px);
		margin: 40px 20px 30px;
		flex-wrap: wrap;
		z-index: 1;
		padding: 20px 20px 0;
		gap: 0;
		justify-content: center;
		/*border-bottom: 1px solid var(--beige02);*/
	}

	#form .intro-box::before {
		width: 100%;
		height: 100%;
		display: none;
	}

	#form .intro-box .img-wrap {
		width: 100%;
		height: 52vw;
		position: relative;
		top: initial;
		right: initial;
		border-radius: 10px;
	}

	#form .intro-box .ill-wrap {
		width: 60vw;
		margin-left: 8vw;
	}

	#form .intro-box .txt-wrap {
		width: 100%;
		padding: 0 0 20px;
		height: initial;
	}

	#form .intro-box .txt-wrap .catch {
		font-size: min(6cqw, 3.0rem);
		margin: 0 0 10px;
		letter-spacing: 0;
		text-align: center;
	}
}

/* -----------------------------------------------------------
    label 装飾
-------------------------------------------------------------- */
.color-input li label {
	padding: 20px 10px;
	border: 1px #E2D5AF solid;
	border-radius: 6px;
	background: #FCF8EE;
	vertical-align: middle;
	cursor: pointer;
	display: block;
	color: #333;
	box-shadow: 3px 3px #f5f5f5;

	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	-ms-transition: 0.2s;
	transition: 0.2s;
}

.color-input li label:hover,
.color-input li label.label-checked {
	background: #FFE655;
	border: 1px #FFE655 solid;

}

.color-input li label input {
	vertical-align: middle;
}

@media screen and (max-width: 768px) {

	.color-input li label {
		padding: 10px 10px 10px 10px;
		line-height: 1.4;
		font-size: 1.5rem;
		border-radius: 4px;
	}

	.color-input li label:hover {
		border: 1px solid #DDD;
		background: #FCF8EE;
		color: #333;
	}

	.color-input li label.label-checked:hover {
		border: 1px solid #FFE655;
		background: #FFE655;
	}

}



/* -----------------------------------------------------------
    input
-------------------------------------------------------------- */
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="password"],
input[type="date"],

select,
textarea {
	border: 1px solid #ddd;
	padding: 15px;
	font-size: 1.5rem;
	/*font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;*/
	/* font-family: "Zen Kaku Gothic New", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif; */
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	letter-spacing: 0.03em;
	background: #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,

select:focus,
textarea:focus {
	border: 1px solid #0099dd;
}

input[type="number"] {
	-moz-appearance: textfield;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

select {
	width: 30%;
	margin: 0 0 0 0;
	background: #fff url(../img/icon-arrow-under.webp) no-repeat 95% 50%;
	background-size: 20px auto;
}

td.area select {
	width: 40%;
	padding: 9px;
	margin: 0 0 0 0;
	background: #fff url(../img/icon-arrow-under.webp) no-repeat 95% 50%;
	background-size: 20px auto;
}

select:hover {
	cursor: pointer;
}

option {
	padding: 5px 15px;
}

select option selected {
	color: #999;
}

textarea {
	width: 100%;
	resize: vertical;
}

input[type="radio"],
input[type="checkbox"] {
	vertical-align: -1px;
	margin: 0 8px 0 0;
	/*font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;*/
	font-family: "Zen Kaku Gothic New", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	border-radius: 0;
}

.form-area label:hover {
	cursor: pointer;
}

.form-area label.label-first {
	display: inline-block;
	margin: 0 40px 0 0;
}


/* -----------------------------------------------------------
    button / submit
-------------------------------------------------------------- */

#form input[type="submit"],
#form input[type="button"] {
	display: block;
	/*font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;*/
	font-family: "Zen Kaku Gothic New", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	letter-spacing: 0.05em;
	margin: 0 auto;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	border: none;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	color: #FFF;
	font-size: 2rem;
	font-weight: bold;
	width: 360px;
	padding: 20px 30px 22px 30px;
	text-align: center;
	box-shadow: 2px 2px 3px #ccc;
}

#form input[type="submit"],
#form input[type="button"] {
	min-width: 300px;
}

.submit-btn {
	color: #fff !important;
	background: var(--orange);
}

.submit-org {
	background: #FF8C53;
}

input[type="submit"].submit-gray,
input[type="button"].submit-gray {
	color: #333 !important;
	width: 360px;
	background: #CFCFCF;
	padding: 18px 10px 22px 10px;
	text-align: center;
	box-shadow: 2px 2px 3px #DDD;
}

.submit-magenta {
	background: #3EC473;
}

.submit-green {
	background: #F45C18;
}

input[type="submit"]:hover,
input[type="button"]:hover {
	cursor: pointer;
	opacity: 0.8;
}

/*		送信ボタン		*/
.form-btn-area {
	padding: 0 0 70px 0;
	text-align: center;
}

.form-btn-area .fl {
	float: left;
}

.form-btn-area .fr {
	float: right;
}

.form-btn-txt {
	margin: 0 0 40px;
}

.form-btn-txt a {
	color: #a78235;
}

.form-btn-txt a:hover {
	opacity: 0.6;
}

.error-message {
	text-align: center;
	padding: 130px 0 40px;
	line-height: 1.8;
}

#form input[type="submit"][disabled] {
	color: #fff;
	background: #ddd;
}

/* -----------------------------------------------------------
    入力画面共通  /  table
-------------------------------------------------------------- */
.form-table {
	width: 100%;
	border-collapse: collapse;
	font-size: 1.6rem;
	line-height: 1.8;
	border-top: 1px #e2e2e2 solid;
	margin: 30px 0 50px;
}

.form-table th {
	padding: 30px 0 30px 40px;
	width: 360px;
	vertical-align: top;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px #e2e2e2 solid;
}

.form-table td {
	padding: 30px 40px 30px 40px;
	border-bottom: 1px #e2e2e2 solid;
}

.form-table td img {
	width: 100%;
}

.form-table .none td {
	padding: 30px 10px;
	border-bottom: none;
	text-align: center;
	background: var(--beige);
}

.privacy-check .checkbox-list li {
	justify-content: center;
}


.form-table .title th {
	padding: 10px;
	background: var(--gray);
	color: var(--white);

}

.form-th-title {
	display: inline-block;
	padding: 5px 0 0;
}

.form-th-title span {
	font-size: 1.2rem;
	color: #666;
}

.form-th-notes {
	float: right;
	display: inline-block;
	margin: 5px 0 0;
	padding: 3px 12px;
	font-size: 1.3rem;
	font-weight: bold;
	color: #fff !important;
	background: #ce4747;
}

.form-th-notes.est {
	float: none;
	padding: 6px 10px;
	margin: 0 0 0 10px;
	vertical-align: middle;
}

.form-th-notes.any {
	background: #1294D5;
}

.form-table input[type="text"],
.form-table input[type="password"],
.form-table input[type="tel"],
.form-table input[type="email"],
.form-table input[type="date"] {
	width: 100%;
	line-height: normal;
}

.form-table input[type="number"] {
	width: 30%;
}

/*		生年月日		*/
input[type="text"].birth {
	width: 40%;
}


/*		姓名		*/
input[type="text"].half {
	width: 36%;
	margin: 0 20px 0 10px;
}

input[type="text"].half.l {
	margin: 0 20px 0 10px;
}


/*		郵便番号		*/
input[type="number"].input-zip {
	width: 30%;
	margin: 0 0 0 10px;
}

.zip-btn {
	width: 30%;
	margin: 15px 0 0;
	text-align: center;
}

.zip-btn a {
	display: block;
	padding: 10px 0;
	color: #fff;
	background: #7FB2AA;
}

td.area .name-txt {
	margin: 0 0 5px;
	font-size: 1.4rem;
}

/*		調査ご希望日時		*/
#datepicker1,
#datepicker2 {
	/*
    background-image: url(../img/ico-calendar.webp);
    background-repeat: no-repeat;
    background-position: top 50% left 10px;
    padding-left: 35px;
	*/
	width: 200px;
	margin: 5px 10px 5px 0;
}

/*		お問い合わせ		*/
.radio-list {}

.radio-list li {
	line-height: 2.4;
}

.radio-list li.none {
	display: none;
}


/*		注釈		*/
.form-td-notes {
	display: inline-block;
	margin: 0 0 0 15px;
	font-size: 1.4rem;
}

.form-td-notes02 {
	margin: 15px 0;
	font-size: 1.4rem;
}

.form-td-notes03 {
	margin: 15px 0 0;
	font-size: 1.4rem;
}

.form-td-notes04 {
	margin: 7px 0 15px;
	font-size: 1.4rem;
}

.form-td-notes05 {
	margin: 0 0 15px;
	font-size: 1.4rem;
}


/* -----------------------------------------------------------
    個人情報の取扱い
-------------------------------------------------------------- */

.privacy-box h3 {
	font-weight: bold;
	font-size: 2.0rem;
	margin: 0 0 20px;
}

.privacy-box .l-box {
	height: 300px;
	overflow: auto;
	padding: 0 50px 40px;
	margin: 0 auto 50px;
	border: solid 1px #ebebeb;
}

.privacy-box .m-box {
	padding: 40px 0 0;
}

.privacy-box .m-box h4 {
	color: var(--brown);
	font-weight: bold;
	line-height: 1.5;
	background: var(--beige3);
	padding: 5px 20px;
	border-radius: 5px;
	margin: 0 0 10px;
}

.privacy-box .m-box .com {
	padding: 20px 0 0;
}

.privacy-box .m-box .com .bold {
	padding: 0 0 5px;
}

.privacy-box .m-box .com span {
	font-family: var(--en);
}

.privacy-box .m-box .com ol {
	counter-reset: number 0;
}

.privacy-box .m-box .com ol li {
	padding: 0 0 5px 15px;
	position: relative;
	line-height: 1.5;
}

.privacy-box .m-box .com ol li::before {
	font-family: var(--en);
	font-size: 1.4rem;
	counter-increment: number 1;
	content: counter(number) " ";
	position: absolute;
	left: 0;
	top: 3px;
	font-weight: normal;
}

.privacy-box .m-box .com ul li {
	padding: 0 0 5px 10px;
	line-height: 1.5;
	position: relative;
}

.privacy-box .m-box .com ul li::before {
	content: "";
	width: 3px;
	height: 3px;
	position: absolute;
	left: 0;
	border-radius: 5px;
	top: 10px;
	background: #000;
}

.privacy-box .m-box .com dl dt {
	margin: 10px 0 0 20px;
	line-height: 1.5;
	color: var(--brown);
	background: var(--beige);
	padding: 5px 15px;
	display: inline-block;
}

.privacy-box .m-box .com dl dd {
	padding: 5px 0 0 20px;
}

.privacy-box .last-txt {
	padding: 5px 0 0;
	text-align: right;
}

@media screen and (max-width: 768px) {

	.privacy-box {
		padding: 30px 20px 0;
	}

	.privacy-box h3 {
		font-size: 1.8rem;
		margin: 0 0 15px;
	}

	.privacy-box .l-box {
		height: 260px;
		overflow: auto;
		padding: 0 20px 20px;
		margin: 0 auto 30px;
	}

	.privacy-box .m-box {
		padding: 20px 0 0;
	}

	.privacy-box .m-box h4 {
		padding: 5px 10px;
	}

	.privacy-box .m-box .com {
		padding: 15px 0 0;
	}

	.privacy-box .m-box .com ol li {
		padding: 0 0 5px 15px;
		position: relative;
		line-height: 1.5;
	}

	.privacy-box .m-box .com dl dt {
		margin: 10px 0 0 0;
		padding: 5px 10px;
	}

	.privacy-box .m-box .com dl dd {
		padding: 5px 0 0 0;
	}

}

/* -----------------------------------------------------------
    確認画面共通
-------------------------------------------------------------- 

.confirm .form-toptxt {
	width: 100%;
}

.confirm .form-table {
	margin: 50px auto 80px auto;
}

.confirm .form-btn-area {
	width: 850px;
	margin: 0 auto;
}
*/


/* -----------------------------------------------------------
    完了画面共通
-------------------------------------------------------------- */

.form-area .thanks-area {
	width: 1000px;
	margin: 20px auto 100px;
	border: var(--gray) solid 1px;
	padding: 70px;
	border-radius: 20px;
	text-align: center;
}

.form-area .thanks-area .complete-title {
	/*color: var(--blue);*/
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.6;
	color: var(--orange);
}

.form-area .thanks-area .complete-txt {
	margin: 20px 0 0;
	line-height: 1.7;
}

.form-area .thanks-area .link-area {
	margin: 30px 0 0;
}



/* -----------------------------------------------------------
    SP
-------------------------------------------------------------- */
@media screen and (max-width:768px) {



	/* -----------------------------------------------------------
		input
	-------------------------------------------------------------- */
	input[type="text"],
	input[type="tel"],
	input[type="password"],
	input[type="email"],
	input[type="number"],
	select,
	textarea {
		padding: 15px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		font-size: 1.6rem;

		-webkit-appearance: none;
		border-radius: 0;
	}

	input[type="text"],
	input[type="email"],
	input[type="number"],
	input[type="tel"],
	input[type="password"],
	select,
	textarea {
		width: 100%;
	}


	select {
		padding: 15px;
		background: #fff url(../img/icon-arrow-under.webp) no-repeat 95% 50%;
		background-size: 18px auto
	}

	td.area select {
		width: 100%;
		padding: 15px;
		background: #fff url(../img/icon-arrow-under.webp) no-repeat 95% 50%;
		background-size: 18px auto
	}

	input[type="radio"],
	input[type="checkbox"] {}


	/* -----------------------------------------------------------
		button / submit
	-------------------------------------------------------------- */

	.btn {}

	.btn.back-btn {
		top: 0;
	}

	.btn.back-btn a {
		display: inline-block;
		width: auto;
		padding: 10px 5px 10px 20px;
		border: none;
		font-size: 1.6rem;
		text-align: left;
		background: #fff url(../img/icon-arrow03.webp) no-repeat 0 50%;
		background-size: 11px 11px;
	}


	.form-area input[type="submit"] {
		display: block;
		width: 100%;
		padding: 20px 10px;
		font-size: 1.80rem;
		-webkit-appearance: none;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;

		box-shadow: 2px 2px 3px #DDD;

	}


	#form input[type="submit"],
	#form input[type="button"] {
		min-width: inherit;
		padding: 17px 30px 19px 30px;
		width: 100%;
	}

	input[type="submit"].submit-gray,
	input[type="button"].submit-gray {
		width: 100%;
		font-size: 1.4rem;
		padding: 10px 10px;
	}

	.form-btn-area {
		padding: 30px 0 0;
		text-align: left;
	}


	.form-btn-txt {
		margin: -20px 0 20px;
		line-height: 1.8;
		text-align: left;
	}


	.submit-org {}

	.submit-gray {
		font-size: 1.4rem;
		box-shadow: 2px 2px 3px #DDD;
	}

	.submit-magenta {}

	.submit-green {}

	.form-btn-area .fl,
	.form-btn-area .fr {
		float: none;
	}

	.form-btn-area .fl {
		margin: 30px 0 0 0;
	}

	.form-btn-area {
		padding: 0 20px 50px 20px;
	}

	.form-btn-area .chk-txt {
		font-size: 1.8rem;
	}

	.form-btn-area .muryo-txt {
		padding: 30px 0 0;
		text-align: center;
	}

	.form-btn-area .muryo-txt span {
		font-size: 1.4rem;
		margin-right: 5px;
		padding: 3px 8px;
	}

	.form-btn-area .security {
		padding: 40px 0 0 0;
	}

	.form-btn-area .security p {
		display: block;
		margin: 0 0 10px 0;
	}

	.form-btn-area .security img {
		width: 20px;
	}

	.error-message {
		text-align: left;
		padding: 30px 0 20px;
	}


	/* -----------------------------------------------------------
		入力画面共通  /  table
	-------------------------------------------------------------- */

	.form-table {
		margin: 0 0 0;
		width: 100%;
		font-size: 1.5rem;
		border-top: 1px none;
		border-bottom: none;
	}

	.form-table:nth-of-type(n+2) {
		margin: 0;
	}

	.form-table tr {
		border: none;
	}

	.form-table th {
		align-items: center;
		display: flex;
		width: auto;
		padding: 10px 20px;
		text-align: left;
		vertical-align: middle;
		font-weight: bold;
		background: var(--beige);
		border-bottom: none;
	}

	.form-table td {
		display: block;
		width: 100%;
		border-top: none;
		border-bottom: none;
		padding: 15px 20px 30px 20px;
		text-align: left;
		vertical-align: top;
	}

	.form-table td.pc-display {
		display: none;
	}

	/*.form-th-title span{
		color: #efefef;
	}*/
	.form-th-title {
		padding: 0;
	}

	.form-table th .form-th-notes {
		float: none;
		font-size: 1.2rem;
		font-weight: bold;
		display: inline-block;
		margin: 0 0 0 10px;
		max-width: 60px;
		padding: 2px 15px;
		text-align: center;
	}

	.form-table input[type="text"],
	.form-table input[type="password"],
	.form-table input[type="tel"],
	.form-table input[type="email"],
	.form-table input[type="date"],
	.form-table select {
		width: 100%;
	}

	.form-table input[type="number"] {
		width: 100%;
	}

	/*		生年月日		*/
	input[type="text"].birth {
		width: 50%;
	}

	/*		姓名		*/
	input[type="text"].half {
		width: 33%;
		margin: 0 0 0 5px;
	}

	input[type="text"].half.l {
		margin: 0 10px 0 10px;
	}


	/*		郵便番号		*/
	input[type="text"].input-zip,
	input[type="number"].input-zip {
		width: 50%;
		margin: 0 10px 0 10px;
	}

	/*		調査ご希望日時		*/
	#datepicker1,
	#datepicker2 {
		margin: 5px 10px 5px 0;
		width: 150px;
	}

	.hope-day select {
		width: calc(100% - 170px);
	}

	/*		お問い合わせ		*/
	.radio-list {}

	.radio-list li {
		line-height: 1.8;
		display: flex;
		align-items: center;
		font-size: 1.7rem;
	}

	.radio-list label {
		display: block;
		padding: 5px 0;
	}


	/*		注釈		*/
	.form-td-notes {
		display: inline-block;
		margin: 10px 0 0;
		font-size: 1.4rem;
	}

	.form-td-notes02 {
		margin: 10px 0;
		font-size: 1.4rem;
	}

	.form-td-notes03 {
		margin: 10px 0 0;
		font-size: 1.4rem;
	}

	.form-td-notes05 {
		margin: 0 0 10px;
	}



	/*		見積り合計費用		*/
	.form-table th.total {
		font-size: 1.8rem;
	}

	.form-table td.total {}

	.form-table td.total span {}

	.form-table td.total span.num {
		font-size: 2rem;
	}



	/* -----------------------------------------------------------
		確認画面共通
	-------------------------------------------------------------- */
	.confirm .form-table {
		margin: 30px auto 0 auto;
	}

	.confirm .form-btn-area {
		width: 100%;
	}

	/* -----------------------------------------------------------
		完了画面共通
	-------------------------------------------------------------- */


	.form-area .thanks-area {
		width: 90%;
		margin: 50px auto 50px;
		padding: 30px 20px;
	}

	.form-area .thanks-area .complete-title {
		font-size: 2.2rem;
	}

	.form-area .thanks-area .complete-txt {
		margin: 10px 0 0;
		line-height: 1.7;
		text-align: left;
	}

	.form-area .thanks-area .link-area {
		margin: 30px 0 0;
	}

}




/* -----------------------------------------------------------
    概算見積り表示固定
-------------------------------------------------------------- */
#form .fixation-area {
	position: fixed;
	bottom: 0;
	width: 100%;
	background: url(../img/menu-bg.webp) repeat top left;
	height: 90px;
	padding: 20px 0 0 0;
	z-index: 10;
	border-top: 5px #E70013 solid;
}

#form .fixation-area .fixation-box {
	margin: 0 auto;
	width: 1100px;
	position: relative;
}

#form .fixation-area .total-title {
	font-size: 2.4rem;
	font-weight: bold;
	/*
	color: #FA6B00;
	*/
	color: #E70013;
	/*
	float: left;
	*/
	text-align: center;
}

#form .fixation-area .total-title span {
	font-family: Arial, Helvetica, "sans-serif";
	margin: 0 5px 0 10px;
	font-size: 4.2rem;
}

#form .fixation-area .total-txt {
	padding: 0 0 0 30px;
	font-size: 1.4rem;
	line-height: 1.6;
	float: left;
}

.f-btm-area.estimate {
	margin: 0 0 90px 0;
}


@media screen and (max-width: 768px) {

	#form .fixation-area {
		background-size: 300px auto;
		/*
		background: #F6EBDB;
		*/
		height: 55px;
		padding: 0 0 0 0;
	}

	#form .fixation-area .fixation-box {
		width: auto;
	}

	#form .fixation-area .total-title {
		font-size: 1.6rem;
		float: none;
		text-align: center;
		padding: 10px 0 0 0;
	}

	#form .fixation-area .total-title span {
		margin: 0 5px 0 5px;
		font-size: 2.6rem;
	}

	#form .fixation-area .total-txt {
		font-size: 1.2rem;
		line-height: 1.4;
		text-align: left;
		padding: 0 15px;
		float: none;
	}

	.f-btm-area.estimate {
		margin: 0 0 55px 0;
	}

}



@media screen and (max-width: 768px) {
	.privacy-check {
		font-size: 1.7rem;
	}
}




/* -----------------------------------------------------------
    ラジオボタンカスタマイズ
-------------------------------------------------------------- */
input[type="radio"]+label {
	position: relative;
	cursor: pointer;
	padding-left: 30px;
	display: inline-block;
}

input[type="radio"]+label::before,
input[type="radio"]+label::after {
	content: "";
	display: block;
	border-radius: 50%;
	position: absolute;
}

input[type="radio"]+label::before {
	background-color: #fff;
	border: 1px solid #bbb;
	border-radius: 50%;
	width: 18px;
	height: 18px;
	left: 0;
	top: 10px;
}

input[type="radio"]+label::after {
	background-color: var(--orange);
	border-radius: 50%;
	opacity: 0;
	width: 14px;
	height: 14px;
	left: 3px;
	z-index: 1;
	transition: all .2s ease;
	top: 13px;
}

input[type="radio"]:checked+label::after {
	opacity: 1;
}

/*スクリーンリーダーで設問を読み取るための記述*/
.visually-hidden {
	position: absolute;
	white-space: nowrap;
	border: 0;
	clip: rect(0 0 0 0);
	clip-path: inset(50%);
	overflow: hidden;
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
}

.radio-list .none {
	display: none;
}

.radio-list .radio-none {
	display: none;
}

/* -----------------------------------------------------------
    チェックボックスカスタマイズ
-------------------------------------------------------------- */
input[type="checkbox"] {
	visibility: hidden;
}

input[type="checkbox"]+label {
	cursor: pointer;
	padding-left: 30px;
	position: relative;
}


input[type="checkbox"]+label::before,
input[type="checkbox"]+label::after {
	content: "";
	display: block;
	position: absolute;
}

input[type="checkbox"]+label::before {
	background-color: #fff;
	border-radius: 0%;
	border: 1px solid #bbb;
	width: 18px;
	height: 18px;
	transform: translateY(-50%);
	top: 52%;
	left: 0;
}

input[type="checkbox"]+label::after {
	border-bottom: 2px solid var(--orange);
	border-left: 2px solid var(--orange);
	opacity: 0;
	height: 5px;
	width: 10px;
	transform: rotate(-45deg);
	top: 16px;
	left: 4px;
}

input[type="checkbox"]:checked+label::after {
	opacity: 1;
}



.checkbox-list li {
	align-items: center;
	display: flex;
	margin: 0 0 10px 0;
}

.checkbox-list input[type="checkbox"]+label::after {
	top: 10px;
}